.module-style-4 div#eb .ezb-grids > .ezb-grid {
	padding: 0 20px 20px 0 !important;
}

.module-style-4 div.ezb-grid a {
  	max-height: 300px !important;
}


/* ****** POSITIONS ****** */
.jsn_main_body {padding-top: 20px;}

/* ****** Search ****** */

form#_searchForm {
	display: flex;
  	flex-direction: row;
	margin: 10px auto 0px auto;
    padding: 2px;
}

form#_searchForm input {
    flex-grow: 2;
	border: none;
    height: 50px;
    padding: 5px;
	margin-bottom: 10px;
    color: black;
	background-color: white;
	border: none;
	-webkit-appearance: none;
	border-radius: 0;
}

form#_searchForm input:focus{
    outline: none;
}

form#_searchForm input#keyword {
	margin-left: 10px;
    border-radius: none;
    padding-left: 10px;
}

form#_searchForm button {
	font-size: 1.4em;
    background: white;
    color: #660000;
    border: none;
    height: 50px;
/*    padding-right: 20px;*/
    margin-right: 10px;
}

#_wbSearch div#_search {
	margin:auto;
    padding: 10px;
	font-size: 18px;
	color: white;
	background-color: rgba(0, 0, 0, 0.8);
	text-align: center;
}

#_wbSearch div#_search h2 {
	font-size: 28px;
	color: white;
}

/* ****** NAVIGATION & HEADER ****** */

.sunfw-logo {
	margin: 0 0 0 -20px;
    padding: 5px 0 !important;
}

#sunfw_section_footer {
	padding: 20px 0;
}

.scrolled{
    background-color: dodgerblue;
    transition: 0.3s;
}

#sunfw_section_main-menu {
	border-bottom: none;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.16),0 0 8px 0 rgba(0,0,0,.08);
}

#menu_item_menu ul.navbar-nav > li > a, #menu_item_menu ul.navbar-nav > li > span.nav-header, #menu_item_menu_1489203833976 ul.navbar-nav > li > a, #menu_item_menu_1489203833976 ul.navbar-nav > li > span.nav-header {
	text-transform: none;
}

/* ****** BODY ****** */

p {
	font-size: 16px;
    line-height: 1.5;
}

p a, table a, ._wgHome .mod-cell a, .item-page a:not(.accordion__header):not([data-action="tab"]) {
	text-decoration: underline !important;
}

div#_link-list a {
	text-decoration: none !important;
}

.btn-default {
  	letter-spacing: 0px;
}

.item-page form:not(#adminForm) ul li {
	list-style: none;
    list-style-position: inside;
    text-indent: -1em;
/*    padding-left: 1em;*/
    font-size: 20px;
}

.item-page form:not(#adminForm) ul li:before {
    content:"• ";
    font-size:20px;
    vertical-align:middle;
    line-height:20px;
}

/* SCHWEIZERDEUTSCH */
.qa {
	line-height: 1.8;
}

/* Klappt alle Dropdowns aus*/
.ch_dropdown div {
    display: inline !important;
}

/* Verhindert, dass bei Klick auf Anker zu weit gescrollt wird */
:target::before {
  content: "";
  display: block;
  height: 180px; /* = fixed Headerhöhe + 60px für Tab-Header */
  margin: -180px 0 0; /* negative Höhe */
}

/* ****** BUTTON ****** */

a.custom_button span {
  text-decoration: none !important;
}

/* ****** TABLES ****** */

table {
	width: 100%;
}

table th, table td {
	padding-right: 10px;
	padding-bottom: 10px;
	font-size: 16px;
    vertical-align: top;
	line-height: 1.5;
    text-align: left;
}

.custom_qv tr td:nth-child(1) {
	width: 25% !important;
}

.sunfw-section.jsn_main_body ul li {
	font-size: 16px !important;
    line-height: 1.5 !important;
}

/* table.publ tr td {
	vertical-align: top;
    padding-right: 10px;
}

table.space10 tr td {
	padding-bottom: 10px;
}

table.space15 tr td {
Das grammatische Register wurde von Hans Wanner (Bände I – XIII) und Kurt Meyer (Band XIV) handschriftlich auf Karteikarten erfasst. Es ist zu einem guten Teil impressionistisch entstanden, indem die Bearbeiter die Artikel gelesen haben und zu allen grammatischen Phänomenen, die ihnen aufgefallen sind, das jeweilige Stichwort notiert haben. Vollständigkeit war nie angestrebt. Es ging vielmehr darum, für die hier aufgelisteten grammatischen Kategorien Beispiele zur besseren Beurteilung neu auftretender Probleme während des Redaktionsprozesses am Wörterbuch zu haben. Einzelne lexikalische Phänomene sind auch aus den Bänden XV und XVI nachgetragen worden. Das grammatische Register ist damit ein Arbeitsinstrument für die sprachwissenschaftliche Forschung und kein vollständiges Register aller grammatischen Phänomene des Schweizerdeutschen.	padding-bottom: 15px;
}

table tr td.leftCol {
	width:25%;
    vertical-align: top;
}

table tr td.rightCol  {
	width:75%;
    vertical-align: top;
}*/

td span.smcaps {
	font-variant: small-caps;
}

.table-scrollable {
  width: 100%;
  overflow-y: auto;
  margin: 0 0 1em;
}

.table-scrollable::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-scrollable::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}


/* *** MODULE STYLES *** */

.module-style-4 a:not([class*="btn--rect"]) {
	padding: 10px 0px !important;
}

.feature_home .pb-grid .Item:hover > .pb-content {
	background: rgb(102, 0, 0, 0.7) !important;
}

._mitteilungenHome {
    line-height: 1.2;
    padding-bottom: 0px;
}

.category-module_mitteilungenHome {
	padding: 0px;
    list-style: none;
}

._mitteilungenHome span {
	display: block;
    color: grey;
    font-size: 0.9em;
    font-weight: 400;
/*	font-style: italic; */
	padding: 2px 0 5px 0;
}

._mitteilungenHome li:nth-child(1), ._mitteilungenHome li:nth-child(2) {
	padding-bottom: 30px;
    font-weight: 800;
}

._mitteilungenHome li {
   font-weight: 800;
}

._mitteilungenHome li p {
	font-weight: 400;
    margin-bottom: 3px;
}

._wgHome div.eb-mod-title, ._wgHome a.eb-mod-media-title {
	line-height: 1.5 !important;
	color: #454545 !important;
    padding-top: 2px !important;
    padding-bottom: 5px !important;
}

._wgHome div.eb-mod-body {
	line-height: 1.5 !important;
    padding-top: 0px !important;
    margin-bottom: 3px;
}

._wgHome div.eb-mod-foot {
	line-height: 1.5 !important;
	font-size: 16px !important;
    padding-top: 0px !important;
}

#sunfw_section_wortgeschichten a:hover {
	color: #454545;
}

#sunfw_section_wortgeschichten a:hover[class*="btn--rect"] {
	color: white;
}

#eb .eb-pager__fast-first-link.disabled, #eb .eb-pager__pre-link.disabled, #eb .eb-pager__fast-last-link.disabled, #eb .eb-pager__next-link.disabled, #eb .eb-pager__link-list.disabled, #eb .eb-pager__link-list a.active {
	color: #1c1d1f;
}

#eb .eb-pager__fast-first-link, #eb .eb-pager__pre-link, #eb .eb-pager__fast-last-link, #eb .eb-pager__next-link, #eb .eb-pager__link-list {
	color: #888;
}

#eb.eb-mod * {
	line-height: 18px;
}

#eb .eb-mod-thumb .eb-mod-image {
	border: none !important;
    padding: 0px;
}

#eb a:link {text-decoration: none !important;}

.custom_embedMod {
	line-height: 1.5;
    font-size: 16px;
}

.feature_home .pb-grid .Item > .pb-content {
	bottom: -120px;
}

p._JlLnoZ.description {
	margin-top: 5px !important;
}


/* ****** JSN ImageShow ****** */

.pp_pic_holder.pp_default .ppt {
	font-size: 1.5em !important;
    font-family: Open Sans !important;
    padding-top: 10px;
}

.pp_pic_holder.pp_default .pp_description {
	margin-bottom: 20px !important;
}

.jsn-container .jsn-themegrid-container {
	padding-top: 20px !important;
}


/* ****** RESPONSIVE ****** */

@media (max-width: 767px) {
	body.sunfw-offCanvas > .off-canvas-base {width: 250px !important;}
	.sunfw-menu-head .parent .caret {right: 0px;}
	ul.sunfw-tpl-menu .caret {width: 90px;}
    .sunfw-menu-head ul.sunfw-tpl-menu > li.dropdown-submenu ul .caret {top: 0px;}
}

@media (min-width: 768px) {
	.item-1327 {display:none !important} /* hide menu item English in Main Menu */
  	.item-1328 {display:none !important} /* hide menu item Links in Main Menu */
	.logo_idi {width: 80%;}
    #_wbSearch div#_search {width: 49%; margin-top: 80px; margin-bottom: 80px;}
}

@media (max-width: 991px) {
	#_wbSearch {height: 350px;}
    #sunfw-wrapper .jsn_menu_top .sunfw-tpl-menu > li > a {font-size: 14px;}
    .logo_idi {width: 85% !important; margin-left: 0px !important;}
}

@media (min-width: 768px) and (max-width: 1200px) {
    .feature_home .pb-grid .Item > .pb-content {bottom: -20px;}
	.feature_home h3 {font-size: 19px !important;}
	.feature_home p, .feature_home p span {font-size: 12px !important; line-height: 1.1 !important;}
	.feature_home div.pb-content {padding-top: 0px !important;}
  /*	.navbar-nav > li {float: none !important;}
	ul.sunfw-tpl-menu > li ul.menuShow, .navbar-nav {float: none !important; display: block !important; width: 100% !important;}
    body.sunfw-offCanvas > .off-canvas-base {width: 250px !important;}
    body.sunfw-offCanvas > .off-canvas-right {transform: translate3d(250px, 0, 0) !important;-webkit-transform: translate3d(250px, 0, 0) !important;}
    body.sunfw-offCanvas > .off-canvas-left {transform: translate3d(-250px, 0, 0) !important;-webkit-transform: translate3d(-250px, 0, 0) !important;}
    body.sunfw-offCanvas.is-right-open > .off-canvas-right {transform: translate3d(0px, 0px, 0px) !important;}
    body.sunfw-offCanvas.is-left-open > .off-canvas-left {transform: translate3d(0px, 0px, 0px) !important;}
    .sunfw-offCanvas .only-mobile {display: block;}
    .sunfw-offCanvas .only-mobile .close-offcanvas.toggle-offcanvas {display: block;}*/
}

@media (max-width: 1200px) {
	.jsn_menu_top .sunfw-tpl-menu > li > a, .jsn_menu_top .sunfw-tpl-menu > li span.nav-header {padding: 0 20px !important;}
  	form#_searchForm button {margin-left: -50px;} 
}


/*  bugfixes from niche-stylesheets (scss/responsive.css ; css/template.css) */

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .module-style-2 div.UniversalisFirstImage > ul > li,
  div.UniversalisFirstImage > ul > li {
    display: block; }
    .module-style-2 div.UniversalisFirstImage > ul > li .media, .module-style-2 div.UniversalisFirstImage > ul > li .content,
    div.UniversalisFirstImage > ul > li .media,
    div.UniversalisFirstImage > ul > li .content {
      display: block;
      width: 100%; }
    .module-style-2 div.UniversalisFirstImage > ul > li .content,
    div.UniversalisFirstImage > ul > li .content {
      padding-left: 0; }
  
@media only screen and (max-width: 991px) and (min-width: 768px) {
  .container {
    width: 100%;
  }
}
  
@media only screen and (max-width: 991px) and (min-width: 768px) {
  .container {
    width: 100%; } }